# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-29 13:37+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kmix.desktop:11
msgid "KMix"
msgstr ""

#. GenericName
#. Name
#: kmix.desktop:13 kmixapplet.desktop:3
msgid "Sound Mixer"
msgstr "소리 믹서"

#. Comment
#: kmixapplet.desktop:5
msgid "Volume and sound channel mixer control"
msgstr "음량과 사운드 채널 믹서 조정"

#. Name
#: kmixctrl_restore.desktop:3
msgid "Restore Mixer Settings"
msgstr "믹서 설정 복원"

#. Name
#: restore_kmix_volumes.desktop:7
msgid "Restore Mixer Volumes"
msgstr "믹서 음량 복원"
